<!DOCTYPE html>
<html lang="en">
<head>
  <link rel="stylesheet" type="text/css" href="/static/card_list.css">

</head>
<body >
<div align="left">
<table style="color:beige" style="width:100%">
    <tr style="color:beige">
        <th></th>
        <th>Card Name</th>
        <th>Shop Name</th>
        <th>Card Number</th>
        <th></th>

    </tr>
    {% for card in cards %}
        <tr>
            <td>
                <a href="{% url 'pages:card_detail' card.pk %}">
                    <img src="{{card.card_id.card_picture.url}}" width="90px" height="70px">
                </a>
            </td>
            <td><a href="{% url 'pages:card_detail' card.pk %}"> {{ card.card_id.card_name }} </a></td>
            <td><a href="{% url 'pages:card_detail' card.pk %}"> {{ card.shop_id.shop_name }} </a></td>
            <td><a href="{% url 'pages:card_detail' card.pk %}"> {{ card.card_id.id }} </a></td>

            <td>
                <button class="button1" align="center">
                    <a href="{% url 'pages:card_delete' card.pk %}"> Delete</a></button>
            </td>


        </tr>

  {% endfor %}

</table>

</br></br></br></br></br>
</div>
<div align="center">
{#<button class="button" align="center"><a href="{% url 'pages:card_add' %}"> +</a></button>#}
</div>

</body>